/* Kooba branding */
.global-sidebar__footer {
	-webkit-background-size: auto 22px;
	background-size: auto 22px;
	background-repeat: no-repeat;
    background-position: center top 15px;
    padding-top: 45px;
}

.login {
	background: #ffffff;
}

#nav:before {
    justify-content: start !important;
    text-align: right !important;
}